2.1 have appstore and installer?

Discussion in 'iPod touch Firmware 2.X Jailbreak' started by sina.ag, Sep 15, 2008.

  1. sina.ag

    sina.ag New Member

    Joined:
    Dec 29, 2007
    Messages:
    96
    Likes Received:
    1
    I havent been on this site for a while. im still on 1.1.2

    Please Register or Log in to view images

    does 2.1 have installer and appstore both working?

    -The main reason i stay on 1.1.2 is because i want wikipedia on my ipod, can u get wikipedia on 2.1?
    -whats the best 2.1 jb method?
    -ty dont flame
  2. bobby681

    bobby681 Active Member

    Joined:
    Jun 24, 2008
    Messages:
    2,588
    Likes Received:
    0
    Device:
    iPhone 4 (Black)
    On any 2.x jailbreak, installer doesn't work that well at all, cydia is a good substitute. If you're on a mac, either of the dev team's new tools will work fine. On windows however it's a little bit more messy, search for morpheu's quickpwn on here and you should find a guide.
  3. andybno1

    andybno1 Banned

    Joined:
    Oct 13, 2007
    Messages:
    735
    Likes Received:
    2
    cydia all the way....... the rip dev team have done a poor job with installer since taking it over from nullriver.

    as for which jailbreak to use, this depends on the system your using.

    for macs I'd recommend pwnage tool for windows morphey's quickpwn works a treat and is fast
  4. Andrewtst

    Andrewtst New Member

    Joined:
    Mar 17, 2008
    Messages:
    64
    Likes Received:
    0
    Device:
    iPod touch
    Wiki still work....search here and you will find the solution.
    (I not install anymore because it take up too many space as now plenty of apps / games in apps store...so not enough for wiki)

    2.1 jailbreak - best still in Mac, quickpwn the best. Windows version still need to wait...the morpheus I try work..but the cydia still not appear....it only work for non-purchase app store apps
  5. SLLhotD

    SLLhotD Member

    Joined:
    Apr 4, 2008
    Messages:
    413
    Likes Received:
    0
    u really dont need 2 jb on 2.1 cuz u have everything u need in the appstore and yaa there are like 3 wikipedia apps on the appstore and alot more wiki type apps there

Share This Page